4 Replies Latest reply on Nov 13, 2013 12:53 PM by arthur.nelson

    Error installing LANDesk Data Analyitcs 9.52

    arthur.nelson Rookie

      Hi all, new here.

       

      When I went to install the LANDesk Data Analyitcs 9.52 patch, I got the below error.

       

      Could not connect to the database or it os not the correct version. Please make sure of the connection information and then try again. This is not a valid 8.0 database. Parameter name sConString.

       

      If I go past this, it allows me to activate the user which I'm not sure should be done with the above error.

       

      Thanks much ahead of time.